
.stepHeader {
	float: left;
	background-color: #000000;
	color: #FDFDFD;
	padding: 5px 10px;
	margin-bottom: 5px;
}

.stepHeader h1 {
	font-size: 24px;
}

.stepHeader b {
	color: #fff;
}

/* slider styling */
#slider {
	margin: 0 0 20px;
	border: 1px solid #a2a9af;
}

#slider #courses-carousel {
	width: 929px;
	height: 90px;
}

#slider .btn {
	border: 1px solid #FFF;
	float: left;
	z-index: 10;
	right: 0;
}

#slider .btn.nextBtn {
	position: absolute;
	right: 0;
}

#slider .btn.prevBtn {
	left: 0;
}

#slider .btn a {
	height: 88px;
	width: 25px;
	text-indent: -9999px;
	display: block;
	z-index: 10;
	background: #d4e6f6 url(../Images/arrows.png) no-repeat;
}

#slider .btn a:hover {
	background-color: #009DD2;
	background-image: url(../Images/arrows-hover.png);
}

#slider .prevBtn a {
	background-position: 7px center;
}

#slider .nextBtn a {
	background-position: -63px center;
}

#slider .slidecontainer {
	float: left;
	width: 927px;
	height: 90px;
	border-left: 1px solid #a2a9af;
	border-right: 1px solid #a2a9af;
	overflow: hidden;
}

.jcarousel-clip {
	width: 927px;
	overflow: hidden;
}

#slider .slidecontainer img {
	margin: 0;
}

#slider .slidecontainer ul {
	margin: 0;
	padding: 0;
	z-index: 0;
}

#slider .slidecontainer li {
	float: left;
	list-style: none;
	z-index: 0;
}

#slider .slidecontainer a {
	display: block;
	font-size: 10px;
}

#slider .slidecontainer .imageblock {
	display: block;
	margin: 1px 8px;
	position: relative;
}

#slider .slidecontainer .imageblock .title {
	position: absolute;
	width: 156px;
	display: block;
	bottom: 0;
	left: 0;
	margin: 0;
	line-height: 20px;
	text-align: center;
	background: url(../Images/background-opacity.png);
	color: #ffffff;
	font-weight: normal;
}

#slider .slidecontainer .imageblock .title b {
	color: #FFF;
}
#slider .slidecontainer .imageblock .playbutton {
	color: #FFF;
	background: url(../Images/play-background-icon.png) no-repeat center center;
	display: block;
	width: 58px;
	height: 45px;
	position: absolute;
	top: 20px;
	left: 48px;
	text-align: center;
}
#slider .slidecontainer .imageblock .playbutton .playcount_label {
	font-size: 37px;
	margin: 4px 0;
	display: block;
}
#slider .slidecontainer .imageblock .playbutton.count_0 .playcount_label {
	font-size: 18px;
	text-transform: uppercase;
	margin: 12px 0;
}

.allTerms {
	background: #FFF;
	height: 100%;
	width: 585px;
	padding-top: 1px;
	margin-top: -1px;
}

.allTerms .backbutton {
	float: right;
	border: 1px solid #a2a9af;
}

.allTerms .backbutton a {
	display: block;
	border: 1px solid #FFF;
	color: #000 !important;
	padding: 5px 25px 5px 5px;
	font-size: 10px;
	background: #e2d7db url(../Images/pijltje-links.png) no-repeat right center;
}
body.blue .allTerms .backbutton a {
	background-color: #d4e6f6;
}
body.violet .allTerms .backbutton a {
	background-color: #ffcccc;
}
body.orange .allTerms .backbutton a {
	background-color: #ffcc99;
}
body.green .allTerms .backbutton a {
	background-color: #ccffcc;
}

.allTerms .backbutton a:hover {
	background-color: #FFF;
	border-color: #d4e6f6;
}

.facebook_filler a {
	border: 1px solid #A2A9AF;
	color: #000 !important;
	padding: 5px;
	font-size: 10px;
	background: #d4e6f6;
	display: inline-block;
}
body.blue .facebook_filler a {
	background: #d4e6f6;
}
body.violet .facebook_filler a {
	background: #ffcccc;
}
body.orange .facebook_filler a {
	background: #ffcc99;
}
body.green .facebook_filler a {
	background: #ccffcc;
}
.facebook_filler a:hover {
	background-color: #FFF;
	border-color: #d4e6f6;
}

.box_cursus.teaser-box .box_content {
	padding: 10px 0;
}

.box_cursus.teaser-box .image {
	margin-bottom: 10px;
}


.hidden {
	display: none;
}

	/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
